(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     21511,        486]
NotebookOptionsPosition[     20923,        462]
NotebookOutlinePosition[     21378,        480]
CellTagsIndexPosition[     21335,        477]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fms", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"s", "*", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", "*", "Pi"}], "]"}]}], ")"}]}], ")"}], "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "-", " ", "m"}], ")"}], "^", "2"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", "*", 
          RowBox[{"s", "^", "2"}]}], ")"}]}], "]"}]}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{"graphics", " ", "to", " ", "Manipulate"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"Grid", "[", 
     RowBox[{"(*", "0", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"text", " ", "-", " ", 
       RowBox[{"first", " ", "row"}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", "1", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"(*", "2", "*)"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"Framed", "@", 
         RowBox[{"Text", "@", 
          RowBox[{"Column", "[", 
           RowBox[{"(*", "3", "*)"}], "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"(*", "4", "*)"}], "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{"\"\<  \[Mu] = \>\"", ",", 
                   RowBox[{"TraditionalForm", "[", "m", "]"}]}], "}"}], "]"}],
                 ",", "Black", ",", "16"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{"\"\<   \[Sigma] = \>\"", ",", 
                   RowBox[{"TraditionalForm", "[", "s", "]"}]}], "}"}], "]"}],
                 ",", "Black", ",", "16"}], "]"}]}], "}"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"Alignment", "\[Rule]", "Center"}]}], 
           "\[IndentingNewLine]", 
           RowBox[{"(*", "3", "*)"}], "]"}]}]}], "\[IndentingNewLine]", "}"}],
        ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"plots", " ", "-", " ", 
         RowBox[{"second", " ", "row"}]}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"Plot", "[", 
            RowBox[{"fms", ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
             RowBox[{"PlotPoints", "\[Rule]", "300"}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", "3"}], "}"}]}]}], "\[IndentingNewLine]", 
            "]"}], "\[IndentingNewLine]", "}"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"550", ",", "300"}], "}"}]}]}], "]"}], 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", "2", "*)"}], "}"}]}], "\[IndentingNewLine]", 
      RowBox[{"(*", "1", "*)"}], "}"}], "\[IndentingNewLine]", 
     RowBox[{"(*", "0", "*)"}], "]"}]}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "\"\<mu\>\""}], "}"}], ",", 
     RowBox[{"-", "4"}], ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", "1", ",", "\"\<sigma\>\""}], "}"}], ",", "0.15", ",", 
     "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.552146065765733*^9, 3.552146066502882*^9}, {
   3.552146186003017*^9, 3.5521462359277067`*^9}, {3.552146269301135*^9, 
   3.552146293995058*^9}, 3.5521465274247217`*^9, {3.552146559831539*^9, 
   3.552146589607239*^9}, {3.552146625282477*^9, 3.55214663258779*^9}, 
   3.5521466776861973`*^9, {3.552147763166792*^9, 3.5521477885201187`*^9}, {
   3.5521481370166807`*^9, 3.552148156000111*^9}, {3.552400378709436*^9, 
   3.552400415563599*^9}, {3.5524005497950583`*^9, 3.552400617105639*^9}, {
   3.5524006515978813`*^9, 3.552400704757456*^9}, {3.552400740021241*^9, 
   3.552400769158011*^9}, {3.5524008119111547`*^9, 3.552400817752*^9}, {
   3.55240092786333*^9, 3.55240093124337*^9}, {3.5524009779265947`*^9, 
   3.55240098086506*^9}, {3.552401042997011*^9, 3.552401045786606*^9}, {
   3.552401077508397*^9, 3.552401170381525*^9}, {3.5524013254332857`*^9, 
   3.552401329423373*^9}, {3.5524013843065643`*^9, 3.552401439509383*^9}, {
   3.552401497658217*^9, 3.5524015142181873`*^9}, 3.552401595744988*^9, {
   3.5524017668613653`*^9, 3.5524017678021812`*^9}, {3.552576669481402*^9, 
   3.552576670096278*^9}, {3.553382355262691*^9, 3.5533823560419617`*^9}, {
   3.553525417416623*^9, 3.553525458718574*^9}, {3.5535279225511417`*^9, 
   3.553528029645371*^9}, {3.553616303185422*^9, 3.553616305116681*^9}, {
   3.553616389778131*^9, 3.553616476607953*^9}, {3.553616645900671*^9, 
   3.5536167081716337`*^9}, {3.553616828347394*^9, 3.553616829838202*^9}, {
   3.553616986962158*^9, 3.553617071791321*^9}, 3.5536171156715317`*^9, {
   3.5536172832467937`*^9, 3.553617284495779*^9}, {3.553617378570595*^9, 
   3.5536174240894127`*^9}, {3.553617642847714*^9, 3.553617645047654*^9}, {
   3.553617677988903*^9, 3.553617681549452*^9}, 3.553625016648396*^9, {
   3.553625051703169*^9, 3.553625082248355*^9}, {3.553625130889948*^9, 
   3.553625161155662*^9}, {3.553625288454125*^9, 3.5536252991657248`*^9}, {
   3.5536309254636517`*^9, 3.5536309264479437`*^9}, {3.5536311382017403`*^9, 
   3.553631139043638*^9}, {3.553812205686316*^9, 3.553812209021348*^9}, {
   3.5538122694369593`*^9, 3.553812282829296*^9}, {3.55381236795934*^9, 
   3.553812373941777*^9}, {3.5538124543394327`*^9, 3.553812521664192*^9}, {
   3.553812663747714*^9, 3.553812705128722*^9}, {3.554046029480732*^9, 
   3.5540460380190887`*^9}, 3.554046077685527*^9, {3.554046175427435*^9, 
   3.554046199035738*^9}, {3.554046256649686*^9, 3.55404626499096*^9}, {
   3.554047997122573*^9, 3.5540479978817053`*^9}, {3.554642289943596*^9, 
   3.554642306158024*^9}, {3.554642893891341*^9, 3.554642894167729*^9}, {
   3.554642934262389*^9, 3.55464295614729*^9}, 3.5546429931202993`*^9, {
   3.554643040342724*^9, 3.55464308902826*^9}, {3.5546431973585043`*^9, 
   3.554643287858226*^9}, {3.554643661664008*^9, 3.5546438207308483`*^9}, {
   3.591276429670999*^9, 3.591276441992949*^9}, {3.591276482259603*^9, 
   3.591276497316189*^9}, {3.591276598513914*^9, 3.5912766902085733`*^9}, {
   3.591276727068171*^9, 3.59127677993394*^9}, {3.5912768233377733`*^9, 
   3.591276881696436*^9}, {3.591276942214563*^9, 3.5912771530561523`*^9}, {
   3.5912771852213783`*^9, 3.591277284895224*^9}, {3.591282826474759*^9, 
   3.591282841679253*^9}, {3.591283030441177*^9, 3.5912831809735203`*^9}, {
   3.59128347469136*^9, 3.5912834873630447`*^9}, {3.591283634194633*^9, 
   3.591283636351284*^9}, {3.591283682211247*^9, 3.5912836831263742`*^9}, {
   3.591283723153145*^9, 3.591283744815432*^9}, {3.5912837996237288`*^9, 
   3.591283803677071*^9}, {3.591283836420608*^9, 3.591283873961095*^9}, {
   3.591283905906081*^9, 3.59128390807129*^9}, {3.5912839430747623`*^9, 
   3.5912839434419193`*^9}, {3.591297506819132*^9, 3.591297551471608*^9}, {
   3.59129770463548*^9, 3.591297705556819*^9}, {3.591297757056176*^9, 
   3.591297800631061*^9}, 3.591297840973672*^9, {3.591297888456211*^9, 
   3.5912978893144407`*^9}, {3.591297930560584*^9, 3.5912979325357018`*^9}, {
   3.5912983708854237`*^9, 3.5912983798418427`*^9}, {3.591298411287364*^9, 
   3.591298430585292*^9}, {3.591298463789096*^9, 3.591298467083188*^9}, {
   3.591298857147648*^9, 3.591298877248804*^9}, {3.591299179219993*^9, 
   3.5912992005212584`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 0, $CellContext`s$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 0, "mu"}, -4, 4}, {{
       Hold[$CellContext`s$$], 1, "sigma"}, 0.15, 5}}, Typeset`size$$ = {
    688., {216.21875, 222.78125}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$60576$$ = 
    0, $CellContext`s$60577$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 0, $CellContext`s$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$60576$$, 0], 
        Hold[$CellContext`s$$, $CellContext`s$60577$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`fms = (1/($CellContext`s$$ Sqrt[2 Pi])) 
         Exp[(-($CellContext`x - $CellContext`m$$)^2)/(2 $CellContext`s$$^2)]; 
       Grid[{{
           Framed[
            Text[
             Column[{
               Style[
                Row[{"  \[Mu] = ", 
                  TraditionalForm[$CellContext`m$$]}], Black, 16], 
               Style[
                Row[{"   \[Sigma] = ", 
                  TraditionalForm[$CellContext`s$$]}], Black, 16]}, Alignment -> 
              Center]]]}, {
           Show[{
             
             Plot[$CellContext`fms, {$CellContext`x, -6, 6}, PlotPoints -> 
              300, PlotRange -> {0, 3}]}, ImageSize -> {550, 300}]}}]), 
      "Specifications" :> {{{$CellContext`m$$, 0, "mu"}, -4, 4, Appearance -> 
         "Labeled"}, {{$CellContext`s$$, 1, "sigma"}, 0.15, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {AutorunSequencing -> {2, 3, 4}, TrackedSymbols -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{741., {287., 294.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.554643805826435*^9, 3.5546438220572357`*^9}, 
   3.554644035880677*^9, 3.554644132170616*^9, 3.554644201296863*^9, {
   3.591283664508604*^9, 3.591283685649578*^9}, 3.591283750860989*^9, 
   3.5912838059843082`*^9, 3.591283843658964*^9, 3.591283876281164*^9, 
   3.591283910660671*^9, 3.591283945252392*^9, {3.591297603763788*^9, 
   3.5912976276238947`*^9}, 3.591297663346589*^9, 3.5912977089608107`*^9, {
   3.591297759963358*^9, 3.5912978031053667`*^9}, 3.591297845396571*^9, 
   3.591297898069417*^9, 3.591297936732306*^9, 3.5912983820573387`*^9, 
   3.5912984339976997`*^9, 3.591298472139935*^9, {3.591298865162553*^9, 
   3.591298885445375*^9}, 3.591298942198654*^9, {3.591299183285563*^9, 
   3.5912992045196667`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fb", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", "*", "Pi"}], "]"}], ")"}]}], ")"}], "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"-", 
          RowBox[{"x", "^", "2"}]}], ")"}], "/", "2"}], "]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"fsb", "=", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"fb", ",", 
          RowBox[{"0", "<", "x", "<", "b"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"x", "<", "a"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"x", ">", "b"}]}], "}"}]}], "}"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"ifb", "=", 
     RowBox[{"N", "[", 
      RowBox[{"Integrate", "[", 
       RowBox[{"fb", ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "b"}], "}"}]}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{"graphics", " ", "to", " ", "Manipulate"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"Grid", "[", 
     RowBox[{"(*", "0", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"text", " ", "-", " ", 
       RowBox[{"first", " ", "row"}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", "1", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"(*", "2", "*)"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"Framed", "@", 
         RowBox[{"Text", "@", 
          RowBox[{"Column", "[", 
           RowBox[{"(*", "3", "*)"}], "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"(*", "4", "*)"}], "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{"\"\<   b = \>\"", ",", 
                   RowBox[{"TraditionalForm", "[", "b", "]"}]}], "}"}], "]"}],
                 ",", "Black", ",", "16"}], "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{"\"\<   Area = \>\"", 
                   RowBox[{"NumberForm", "[", 
                    RowBox[{"ifb", ",", "10"}], "]"}]}], "}"}], "]"}], ",", 
                "Purple", ",", "16"}], "]"}]}], "}"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"Alignment", "\[Rule]", "Center"}]}], 
           "\[IndentingNewLine]", 
           RowBox[{"(*", "3", "*)"}], "]"}]}]}], "\[IndentingNewLine]", "}"}],
        ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"plots", " ", "-", " ", 
         RowBox[{"second", " ", "row"}]}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"fb", ",", "fsb"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
             RowBox[{"Filling", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"2", "\[Rule]", "Axis"}], "}"}]}], ",", 
             RowBox[{"PlotPoints", "\[Rule]", "300"}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.5"}], "}"}]}]}], "\[IndentingNewLine]", 
            "]"}], "\[IndentingNewLine]", "}"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"550", ",", "300"}], "}"}]}]}], "]"}], 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", "2", "*)"}], "}"}]}], "\[IndentingNewLine]", 
      RowBox[{"(*", "1", "*)"}], "}"}], "\[IndentingNewLine]", 
     RowBox[{"(*", "0", "*)"}], "]"}]}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1", ",", "\"\<right endpoint\>\""}], "}"}], ",", "0",
      ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.591298158931827*^9, {3.5912982923345137`*^9, 3.591298308216401*^9}, 
   3.5912984010055103`*^9, {3.591298484615953*^9, 3.591298534595817*^9}, {
   3.591298623873231*^9, 3.591298655593238*^9}, {3.5912986999931593`*^9, 
   3.591298713997979*^9}, {3.591298756192174*^9, 3.5912987826985064`*^9}, 
   3.591298817034729*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`b$$], 1, "right endpoint"}, 0, 4}}, 
    Typeset`size$$ = {688., {215.21875, 221.78125}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`b$60871$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`b$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$60871$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`fb = (1/Sqrt[2 Pi]) 
         Exp[(-$CellContext`x^2)/2]; $CellContext`fsb = 
        Piecewise[{{$CellContext`fb, 0 < $CellContext`x < $CellContext`b$$}, {
           0, $CellContext`x < $CellContext`a}, {
           0, $CellContext`x > $CellContext`b$$}}]; $CellContext`ifb = N[
          Integrate[$CellContext`fb, {$CellContext`x, 0, $CellContext`b$$}]]; 
       Grid[{{
           Framed[
            Text[
             Column[{
               Style[
                Row[{"   b = ", 
                  TraditionalForm[$CellContext`b$$]}], Black, 16], 
               Style[
                Row[{"   Area = " NumberForm[$CellContext`ifb, 10]}], Purple, 
                16]}, Alignment -> Center]]]}, {
           Show[{
             
             Plot[{$CellContext`fb, $CellContext`fsb}, {$CellContext`x, -4, 
               4}, Filling -> {2 -> Axis}, PlotPoints -> 300, 
              PlotRange -> {0, 0.5}]}, ImageSize -> {550, 300}]}}]), 
      "Specifications" :> {{{$CellContext`b$$, 1, "right endpoint"}, 0, 4, 
         Appearance -> "Labeled"}}, 
      "Options" :> {AutorunSequencing -> {2, 3, 4}, TrackedSymbols -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{741., {268., 275.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.591298165810507*^9, {3.591298519157022*^9, 3.5912985374443283`*^9}, 
   3.591298759573791*^9, {3.591298796711094*^9, 3.591298818797144*^9}, 
   3.5912992159563417`*^9, 3.591299304461672*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"THIS", " ", "NOTEBOOK", " ", "IS"}], "\n", 
   "\"\<Bard - Mathematica - Normal Distributions Demo\>\"", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.554643887154148*^9, 3.554643894120864*^9}, {
   3.554643928521969*^9, 3.5546439339859943`*^9}, {3.5546439870866327`*^9, 
   3.554644011899135*^9}, 3.554644188266039*^9, {3.591297948188991*^9, 
   3.591297964842319*^9}}]
},
WindowSize->{954, 808},
WindowMargins->{{91, Automatic}, {-34, Automatic}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 22, \
2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 8614, 167, 680, "Input"],
Cell[9196, 191, 3267, 65, 601, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12500, 261, 5187, 127, 680, "Input"],
Cell[17690, 390, 2757, 58, 563, "Output"]
}, Open  ]],
Cell[20462, 451, 457, 9, 91, "Input"]
}
]
*)

(* End of internal cache information *)
